Package: org.codehaus.groovy.ast.expr

## [Java] Interface ExpressionTransformer

- Provides a way to transform expressions

  Authors:
    James Strachan

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Expression` | `transform(Expression expression)` Transforms the given expression into another expression

- - ### Method Detail

    - #### public Expression transform(Expression expression)

      Transforms the given expression into another expression